/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 {
    padding: 5% 3% 0;
    margin: 0 0 10%;
  }
}

.box_1 .text {
  line-height: 1.8;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    margin: 5% 0 0;
  }
}

.box_1 #a,
.box_1 #b,
.box_1 #c,
.box_1 #d,
.box_1 #e,
.box_1 #f {
  display: block;
  padding-top: 5px;
  margin-top: -10px;
}

@media screen and (max-width: 959px) {
  .box_1 #a,
  .box_1 #b,
  .box_1 #c,
  .box_1 #d,
  .box_1 #e,
  .box_1 #f {
    padding-top: 70px;
    margin-top: -50px;
  }
}

.box_1 .text_1 {
  font-size: 2.7rem;
  font-weight: bold;
  text-align: left;
  margin: 5% 0 3%;
  padding: 5% 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
  scroll-behavior: smooth;
}

@media screen and (max-width: 959px) {
  .box_1 .text_1 {
    font-size: 1.5rem;
  }
}

.box_1 .text_1:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_1 .text_1_f {
  font-size: 2.7rem;
  font-weight: bold;
  text-align: left;
  margin: 0 0 3%;
  padding: 0 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
  scroll-behavior: smooth;
}

@media screen and (max-width: 959px) {
  .box_1 .text_1_f {
    font-size: 1.5rem;
  }
}

.box_1 .text_1_f:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_1 .text_2 {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: left;
  margin: 5% 0;
  padding: 0;
  line-height: 1.5;
}

@media screen and (max-width: 959px) {
  .box_1 .text_2 {
    font-size: 1.4rem;
  }
}

.box_1 .inner {
  width: 100%;
  margin: 0;
  padding: 3%;
  background-color: #fafaec;
}

.box_1 .inner .text_2 {
  font-weight: bold;
  color: #008f39;
  line-height: 1.8;
}

.box_1 .inner .text_3 {
  line-height: 1.8;
  margin: 0 0 23px 23px;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .text_3 {
    margin: 0 0 25px 18px;
  }
}

.box_1 .inner .text_3 a {
  color: blue;
  text-decoration: none;
}

.box_1 .inner .text_3 span {
  color: red;
}

.box_1 .inner .pho_19 {
  width: auto;
  float: right;
  margin: -25% 0 0;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .pho_19 {
    margin: -5% 0 0;
  }
}

.box_1 .a_1 {
  display: block;
  color: blue;
  line-height: 1.8;
  text-decoration: none;
}

.box_1 .text_4 {
  line-height: 1.8;
  font-weight: bold;
}

.box_1 .text_5 {
  line-height: 1.8;
  margin: 5% 0 0;
}

.box_1 li {
  list-style-type: decimal;
  line-height: 1.8;
  margin-left: 20px;
}

.box_1 li a {
  color: blue;
  text-decoration: none;
}

.box_1 .inner_2 {
  width: 100%;
  margin: 8% 0;
  background-color: #f5f7f9;
  padding: 8% 12%;
  text-align: center;
}

.box_1 .inner_2 a {
  width: 100%;
  display: block;
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 6% 0;
  text-decoration: none;
  background-color: #008f39;
  border-radius: 10px;
  box-shadow: 0px 9px 3px -3px #000;
  -webkit-box-shadow: 0px 9px 3px -3px #000;
  -moz-box-shadow: 0px 9px 3px -3px #000;
  transition: 0.5s;
}

@media screen and (max-width: 959px) {
  .box_1 .inner_2 a {
    font-size: 1.5rem;
  }
}

.box_1 .inner_2 a:hover {
  box-shadow: none;
  opacity: 0.8;
}

.box_1 .inner_2 .migi {
  margin-left: 3%;
}

.box_1 .a_tel {
  color: #000;
  line-height: 1.8;
  text-decoration: none;
}

/* --------------------------------
 * entry_form
 * -------------------------------- */

table {
  width: 100%;
  margin: 5% auto 0;
  background-color: #f5f7f9;
}
@media screen and (max-width: 959px) {
  table {
    width: 95%;
    margin: 0 auto;
  }
}
table th {
  width: 35%;
  padding: 3%;
  text-align: left;
  vertical-align: middle;
  line-height: 2;
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 959px) {
  table th {
    width: 100%;
    display: block;
    padding: 2%;
    text-align: left;
    vertical-align: middle;
    border-bottom: none;
  }
}
table th span {
  float: right;
  color: #fff;
  background-color: #008f39;
  width: 40px;
  text-align: center;
  border-radius: 5px;
  line-height: 2;
  margin: 0 5% 0 0;
}
@media screen and (max-width: 959px) {
  table th span {
    margin: 2% 2% 0 0;
    line-height: 1.5;
  }
}

table td {
  width: 65%;
  padding: 20px 2% 20px 0;
  border-bottom: 1px solid #fff;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 959px) {
  table td {
    display: block;
    width: 100%;
    padding: 2%;
  }
}

input,
select,
textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}

.owlet-input-name-sei,
.owlet-input-name-mei {
  width: 30%;
  height: 40px;
  padding: 0 1%;
  margin: 0 1%;
}
@media screen and (max-width: 959px) {
  .owlet-input-name-sei,
  .owlet-input-name-mei {
    width: 100%;
    padding: 2%;
    margin: 1% auto;
  }
}

.zip1,
.zip2,
.zip3,
.owlet-input-tel1,
.owlet-input-tel2,
.owlet-input-tel3 {
  width: 20%;
  height: 40px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
  .zip1,
  .zip2,
  .zip3,
  .owlet-input-tel1,
  .owlet-input-tel2,
  .owlet-input-tel3 {
    width: 30%;
    padding: 2%;
    margin: 1% auto;
  }
}

.prefectures,
.city {
  width: 30%;
  height: 40px;
  margin: 2% 1% 0 0;
}
@media screen and (max-width: 959px) {
  .prefectures,
  .city {
    width: 100%;
    padding: 2%;
    margin: 1% auto;
  }
}

.address,
input[name="input[jyusyo_address2]"],
input[name="input[dm_jyusyo_address2]"] {
  width: 70%;
  margin: 1% 0 0 1%;
  height: 40px;
  padding: 0 1%;
  display: block;
}
@media screen and (max-width: 959px) {
  .address,
  input[name="input[jyusyo_address2]"],
  input[name="input[dm_jyusyo_address2]"] {
    width: 100%;
    padding: 2%;
    margin: 1% auto;
  }
}

input[name="input[mail]"],
input[name="input[mail_confirm]"] {
  width: 90%;
  height: 40px;
  padding: 0 1%;
}
@media screen and (max-width: 959px) {
  input[name="input[mail]"],
  input[name="input[mail_confirm]"] {
    width: 100%;
    padding: 2%;
    margin: 1% auto;
  }
}

input[type="submit"] {
  display: inline-block;
  width: 300px;
  height: 50px;
  text-align: center;
  background-color: #008f39;
  font-size: 16px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  border: 2px solid #008f39;
  transition: 0.3s;
  margin: 5% auto;
}
@media screen and (max-width: 959px) {
  input[type="submit"] {
    width: 80%;
    height: 50px;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
  }
}

input[type="submit"]:hover {
  color: #008f39;
  background-color: #fff;
}

.form_button a {
  display: inline-block;
  width: 300px;
  height: 50px;
  text-align: center;
  background-color: #008f39;
  font-size: 16px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  border: 2px solid #008f39;
  transition: 0.3s;
  margin: 5% auto 0;
  text-decoration: none;
}
@media screen and (max-width: 959px) {
  .form_button a {
    width: 80%;
  }
}

.form_button a:hover {
  color: #008f39;
  background-color: #fff;
}
.owlet-rules {
  width: 100%;
  margin: 0;
  padding: 3%;
  text-align: left;
  line-height: 1.8;
  background-color: #f5f7f9;
}
label {
  display: inline-block;
}
.alert {
  color: red;
}
.owlet-rules-title {
  color: red;
}
.owlet-rules-13 .owlet-rules-title {
  color: #000;
}
